Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.dom.client
Interface DragEndHandler

All Superinterfaces:
  EventHandler

    public interface DragEndHandler

extends EventHandler

Handler interface for `DragEndEvent` events.

Method Summary
`void` | `onDragEnd(DragEndEvent event)` Called when a `DragEndEvent` is fired.

Method Detail

### onDragEnd

    void onDragEnd(DragEndEvent event)

  Called when a `DragEndEvent` is fired.

  Parameters:
    `event` - the `DragEndEvent` that was fired

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD